.galerie_headline{
    margin-bottom: 30px;
    font-size: 1.4rem;
    color: var(--primaryColor);
}
.galerie .image_galerie{
    background-color: transparent!important;
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
    padding: 0!important;
}
.galerie .image_galerie img{
    margin: 0!important;
    width: calc(20% - 20px);
    height: auto;
    max-height: unset!important;
}
.galerie .image_galerie img:hover{
    z-index: 100;
    transform: scale(1.5);
}